export const FETCH_ORDERS = 'FETCH_ORDERS';
export const FETCH_ORDERS_SUCCESS = 'FETCH_ORDERS_SUCCESS';
export const FETCH_ORDERS_FAILED = 'FETCH_ORDERS_FAILED';

export const FETCH_SINGLE_ORDER = 'FETCH_SINGLE_ORDER';
export const FETCH_SINGLE_ORDER_SUCCESS = 'FETCH_SINGLE_ORDER_SUCCESS';
export const FETCH_SINGLE_ORDER_FAILED = 'FETCH_SINGLE_ORDER_FAILED';

export const FETCH_REWARDS = 'FETCH_REWARDS';
export const FETCH_REWARDS_SUCCESS = 'FETCH_REWARDS_SUCCESS';
export const FETCH_REWARDS_FAILED = 'FETCH_REWARDS_FAILED';

export const FETCH_SINGLE_REWARD = 'FETCH_SINGLE_REWARD';
export const FETCH_SINGLE_REWARD_SUCCESS = 'FETCH_SINGLE_REWARD_SUCCESS';
export const FETCH_SINGLE_REWARD_FAILED = 'FETCH_SINGLE_REWARD_FAILED';

export const BUY_REWARD = 'BUY_REWARD';
export const BUY_REWARD_SUCCESS = 'BUY_REWARD_SUCCESS';
export const BUY_REWARD_FAILED = 'BUY_REWARD_FAILED';
